Error

two or more packages specified (libdigidoc2 libsane-extras)